
/* SAFARI - BUGFIX: page push to left; */
.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
padding-right: 17px;
}

.modal-dialog-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
}

#regionSelector {
	z-index: 4096;
}

#regionSelector .modal-dialog{
    min-width:700px;
    height: 575px;
}

#regionSelector .modal-header, #regionSelector .modal-footer {
    border: none;
    padding: 0px;
}
#langPopUp .modal-header{
	padding-top:30px;
	height:150px;
}

#langPopUp .modal-header .largePopupTitle{
	margin-bottom: 18px;
}
.modal {
    background-color: rgba(0,0,0,0.7) !important;
}

#regionSelector .modal-content {
    min-width:700px;
    font-size:12px;
    border-radius: 0px;
    border: 0px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(35,31,32,0.4);
    -moz-box-shadow: 5px 5px 5px 0px rgba(35,31,32,0.4);
    box-shadow: 5px 5px 5px 0px rgba(35,31,32,0.4);
}

#ajaxModalContainer.loading {
	background-color: #fff;
}

#ajaxModalContainer .loadingWrapper {
	position: relative;
	height: 100%;
}

#ajaxModalContainer .loadingWrapper img {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#regionSelector .medium_secondary_button{
	margin-bottom: 30px;
}

#regionSelector #container_de{
	height:290px;
}

#langCloseButt{
    position: absolute;
    right: 15px;
    top: 10px;
}

ul#languageList{
	margin-top: 3px;
	margin-right:20px;
	padding-left:0px;
}

div.modal-header{
	text-align:center;
}
div.modal-header p{
	width: 100%;
	font-size:12px;
	float:left;
}
div.modal-header h2{
	text-align:center;	
	margin-top:0px;
	margin-bottom:0px
}

div#listaPaesi{
	border-left:1px solid lightgrey;
}

div#listaPaesi div.myRow div{
	margin-left:20px;
	float:left;
	display:inline-block;
	width:20%;
}

label.countryLabel {
	margin-bottom:6px;	
	display:table;	
}

label.countryLabel a{
	color: #333;
	font-weight:normal;
	text-transform:uppercase;
	cursor:pointer;
	margin-bottom:0px;
	line-height: 20px;
}
span.countryLabel.disabled{
	font-weight:normal;
	text-transform:uppercase;
	color:#A7A9AC;
}

.selLabel.selectedCountry {
    margin-left: 1px;
}

li.langSel{
	cursor:pointer;
	text-transform:uppercase;	
	list-style:none;
	margin-bottom:23px;
}

li.langSel a{
	color:black;
}

li.langSel:hover{
	font-weight:bold;	
}

li.langSel:first-child{
	line-height:1em;
	margin-bottom:28px;
}

label.countryLabel:hover, label.countryLabel a:hover{
	color: #333;
	font-weight:bold;	
}

a.countryLabel.selLabel{
	font-weight:bold;	
}

label.selLabel{
	font-weight:bold;	
}

li.selLabel{
	font-weight:bold;	
}

#closeLang{
    display: block;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 37px;
    position: relative;
    text-align: center;
    width: 100%;
    float: left;
}

#closeLang p:first-child{ 
    margin: 0 0 14px;
    padding: 0;
	font-size:12px;
	line-height:14px;
	
}

div.modal-body{padding:0px;}

#superListCont{
	width:100%;
	padding-left:70px;
	padding-top:0px;
	padding-bottom:0px;
}

#superListCont div.langWrapper div.country, #superListCont #lanListDiv{
	width:155px;
	float:left;	
}
#superListCont div:first-child div{
    border-right: 1px solid darkgray;
    float: left;
    width: 110px;
	text-align:left;
}

button.medSecButt{
    background: none repeat scroll 0 0 transparent;
    border: 2px solid black;
    border-radius: 0;
    font-size: 11px;
    font-weight: bold;
    height: 50px;
    line-height: 1em;
    padding: 0 40px;
}

.largePopupTitle{
	font-size: 24px;
	line-height: 26px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.smallPopupTitle{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.subHL{
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;
}

.langWrapper {
	height:260px;
}